## node-cli-boxes 1.0.0

=== debian/changelog ===
node-cli-boxes (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #850399)

 -- suman <suman@protonmail.com>  Sun, 05 Nov 2017 19:29:14 +0000
