=== debian/control ===
Source: node-cli-boxes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/cli-boxes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cli-boxes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cli-boxes.git

Package: node-cli-boxes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Boxes for use in the terminal
 The list of boxes is just a JSON file and can be used wherever.
 .
 It can be used to create single,double,classic,single etc boxes.
 .
 Node.js is an event-based server-side JavaScript engine.
