## node-cli-boxes 2.2.1

=== debian/changelog ===
node-cli-boxes (2.2.1-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-cli-boxes: Add Multi-Arch: foreign.

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 14:25:43 +0200

node-cli-boxes (2.2.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.2.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:56:46 +0100
