=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: suman <suman@protonmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/cli-boxes
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-boxes.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-boxes
@@ -18,8 +18,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
 Breaks: node-boxen (<< 4)
+Multi-Arch: foreign
 Description: Boxes for use in the terminal
  The list of boxes is just a JSON file and can be used wherever.
  .
