=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cli-boxes-$1.tar.gz/ \
 https://github.com/sindresorhus/cli-boxes/tags .*/archive/.*/v?([\d\.]+).tar.gz
