## node-cli-boxes 3.0.0

=== debian/changelog ===
node-cli-boxes (3.0.0-1) unstable; urgency=medium

  * Team upload

   [ Israel Galadima ]
  * New upstream version 3.0.0
  * Update patch
  * Update standards version to 4.6.2
  * Add 'Breaks: node-boxen (<< 7)'

  [ Yadd ]
  * Fix filenamemangle

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Sep 2023 21:02:18 +0000
