=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13)
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/sindresorhus/cli-boxes
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-boxes.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-boxes
@@ -18,11 +18,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
-Breaks: node-boxen (<< 4)
+Breaks: node-boxen (<< 7)
 Multi-Arch: foreign
 Description: Boxes for use in the terminal
  The list of boxes is just a JSON file and can be used wherever.
  .
- It can be used to create single,double,classic,single etc boxes.
+ It can be used to create single, double, classic, single etc boxes.
  .
  Node.js is an event-based server-side JavaScript engine.
