=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cli-boxes-$1/ \
 https://github.com/sindresorhus/cli-boxes/tags .*/archive/.*/v?([\d\.]+).tar.gz
